using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Windows.Forms;

namespace Apple_Software
{
    public partial class AFCP : Form
    {
        public AFCP()
        {
            InitializeComponent();
        }

        private void AFCP_Load(object sender, EventArgs e)
        {
            try
            {
                DataManagement.DT = DataManagement.Search("Select * from Properties where left(Tid,1)='W'");
                CP1 CP1 = new CP1();
                CP1.SetDataSource(DataManagement.DT);
                CRWP.ReportSource = CP1;
            }
            catch { };
        }
    }
}
